=== debian/control ===
Source: gap-atlasrep
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, gap-character-tables
Standards-Version: 3.9.6
Homepage: http://www.gap-system.org/Packages/atlasrep.html

Package: gap-atlasrep
Provides: gap-pkg-atlasrep
Depends: ${misc:Depends}, gap (>= 4r4r12)
Suggests: gap-pkg-browse, gap-character-tables, gap-table-of-marks, gap-io
Architecture: all
Description: GAP AtlasRep - A GAP Interface to the Atlas of Group Representations
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 Atlasrep is a GAP Interface to the Atlas of Group Representations by 
 Thomas Breuer and Simon Nickerson.
