=== debian/watch ===
version=3
opts="uversionmangle=s/[a-z]/./g" ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/atlasrep([0-9].*)\.tar\.bz2 debian uupdate
