## gap-atlasrep 1.5.1

=== debian/changelog ===
gap-atlasrep (1.5.1-2) unstable; urgency=medium

  * debian/watch: use https
  * debian/control, debian/compat: switch to debhelper 9
  * debian/control:
    - Bump Standards-Version: to 4.2.1
  * patch: 
   - default-dir: Use CallAndInstallPostRestore

 -- Bill Allombert <ballombe@debian.org>  Sun, 04 Nov 2018 21:57:35 +0100

gap-atlasrep (1.5.1-1) unstable; urgency=low

  * New upstream release
    - upstream-makedoc.g: removed (merged upstream)
  * New patch: 
   - default-dir: set default data dir to ~/.gap/pkg/AtlasRep
  * debian/README.Debian: added.
  * debian/control: 
    - add missing build-dependency on texlive.
    Closes: #813980. Thanks Chris Lamb.
    - Bump Standards-Version: to 3.9.7
  * debian/watch: add opt=passive

 -- Bill Allombert <ballombe@debian.org>  Sat, 16 Apr 2016 22:51:04 +0200
