=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, gap-character-tables
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-character-tables, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/atlasrep.html
 
 Package: gap-atlasrep
 Provides: gap-pkg-atlasrep
-Depends: ${misc:Depends}, gap (>= 4r4r12)
+Depends: ${misc:Depends}
 Suggests: gap-pkg-browse, gap-character-tables, gap-table-of-marks, gap-io
 Architecture: all
 Description: GAP AtlasRep - A GAP Interface to the Atlas of Group Representations
