=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install -X README -X -stamp -X debian -X tst -X doc -X htm -X.pc . usr/share/gap/pkg/AtlasRep
+	dh_install *.g bibl datagens dataword etc gap usr/share/gap/pkg/AtlasRep
 	make -C doc install DESTDIR=../debian/gap-atlasrep
 binary-arch: build-arch
 binary-indep: build-indep install
