## gap-atlasrep 2.1.0

=== debian/changelog ===
gap-atlasrep (2.1.0-3) unstable; urgency=medium

  * debian/gaproot: cruft, removed
  * debian/copyright: update download link
  * debian/control: 
    - set Multi-Arch: foreign
    - Breaks: gap (<< 4.11.0)
    - Build-Depends: gap-character-tables (>= 1.3.1)
    - Recommends: gap-table-of-marks to avoid spurious warning at startup
  * debian/manualbib.xml: not needed anymore with new gap-character-tables
  * doc/Makefile: sync with gap2deb
    - install extra files manual.lab manualbib.xml manualbib.xml.bib

 -- Bill Allombert <ballombe@debian.org>  Tue, 29 Sep 2020 13:37:25 +0200

gap-atlasrep (2.1.0-2) unstable; urgency=low

  * debian/rules: install atlasprm.json. Closes: #955751

 -- Bill Allombert <ballombe@debian.org>  Sat, 04 Apr 2020 16:44:04 +0200

gap-atlasrep (2.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update for new URL
  * debian/control:
    - Bump Standards-Version: to 4.5.0
    - Add Suggests: gap-pkg-mfer, gap-pkg-ctblocks, gap-pkg-recog
    - Build-Depends on gap-gapdoc (>= 1.6.2)
    - Build-Depends on debhelper-compat (= 12)
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Fri, 03 Apr 2020 17:34:06 +0200
