=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-character-tables, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc, gap-gapdoc (>=1.6.2), gap-character-tables (>= 1.3.1), texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/atlasrep.html
 
 Package: gap-atlasrep
 Provides: gap-pkg-atlasrep
 Depends: ${misc:Depends}
-Suggests: gap-pkg-browse, gap-character-tables, gap-table-of-marks, gap-io
+Recommends: gap, gap-table-of-marks
+Breaks: gap (<< 4.11.0)
+Multi-Arch: foreign
+Suggests: gap-pkg-browse, gap-character-tables, gap-io, gap-pkg-mfer, gap-pkg-ctblocks, gap-pkg-recog
 Architecture: all
 Description: GAP AtlasRep - A GAP Interface to the Atlas of Group Representations
  GAP is a system for computational discrete algebra, with particular emphasis
