=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # Copyright 2015 Bill Allombert <ballombe@debian.org>
+
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE = 1
+export LC_ALL = C
 
 build-indep-stamp:
 	make -C doc && touch build-indep-stamp
@@ -19,13 +23,13 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install *.g bibl datagens dataword etc gap usr/share/gap/pkg/AtlasRep
+	dh_install *.g *.json bibl dataext datagens datapkg dataword gap usr/share/gap/pkg/AtlasRep
 	make -C doc install DESTDIR=../debian/gap-atlasrep
 binary-arch: build-arch
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
+	dh_installdocs README.md
 	dh_installexamples
 	dh_installchangelogs
 	dh_link
