## gap-atlasrep 2.1.2

=== debian/changelog ===
gap-atlasrep (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: update for new URL
  * debian/copyright: use https
  * debian/control:
    - Bump Standards-Version: to 4.6.0
    - Move to debhelper compat 13
    - Add Rules-Requires-Root: no
    - Homepage: use https

 -- Bill Allombert <ballombe@debian.org>  Tue, 26 Apr 2022 14:49:10 +0200
