=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc, gap-gapdoc (>=1.6.2), gap-character-tables (>= 1.3.1), texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/atlasrep.html
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-gapdoc (>=1.6.2), gap-character-tables (>= 1.3.1), texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/atlasrep.html
 
 Package: gap-atlasrep
 Provides: gap-pkg-atlasrep
@@ -22,6 +23,5 @@
  research and teaching for studying groups and their representations, rings,
  vector spaces, algebras, combinatorial structures, and more.
  .
- Atlasrep is a GAP Interface to the Atlas of Group Representations by 
+ Atlasrep is a GAP Interface to the Atlas of Group Representations by
  Thomas Breuer and Simon Nickerson.
-
