=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,14 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	make -C doc && touch build-indep-stamp
+	mkdir -p gapdir/doc
+	mkdir -p gapdir/pkg/CtblLib/doc
+	ln -s /usr/share/gap/doc/manualbib.xml gapdir/doc
+	cp -s /usr/share/gap/pkg/CtblLib/doc/manualbib.xml gapdir/pkg/CtblLib/doc
+	mkdir -p gaproot/pkg
+	ln -s ../.. gaproot/pkg/Atlasrep
+	gap -q -l 'gaproot;/usr/share/gap' makedocrel.g </dev/null
+	touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -16,6 +23,7 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
+	rm -rf gapdir gaproot
 	dh_clean
 
 install: build
