## gap-atlasrep 2.1.5

=== debian/changelog ===
gap-atlasrep (2.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Sep 2022 15:46:51 +0200
