## gap-atlasrep 2.1.6

=== debian/changelog ===
gap-atlasrep (2.1.6-1) unstable; urgency=medium

  * New upstream release.
   - default-dir: add dataext
  * debian/control:
    - Bump Standards-Version: to 4.6.1
    - Depends on gap-utils, gap-io | wget
    - Build-Depends on gap-utils
  * debian/rules: rewrite code to build doc.

 -- Bill Allombert <ballombe@debian.org>  Thu, 17 Nov 2022 11:52:02 +0100
