=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,10 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p gapdir/doc
-	mkdir -p gapdir/pkg/CtblLib/doc
-	ln -s /usr/share/gap/doc/manualbib.xml gapdir/doc
-	cp -s /usr/share/gap/pkg/CtblLib/doc/manualbib.xml gapdir/pkg/CtblLib/doc
-	mkdir -p gaproot/pkg
-	ln -s ../.. gaproot/pkg/Atlasrep
-	gap -q -l 'gaproot;/usr/share/gap' makedocrel.g </dev/null
-	touch build-indep-stamp
+	mkdir -p debian/gaproot/pkg
+	ln -s ../../.. debian/gaproot/pkg/AtlasRep
+	echo 'PushOptions(rec(relativePath:=true)); Read("makedocrel.g");' \
+	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -32,6 +28,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install *.g *.json bibl dataext datagens datapkg dataword gap usr/share/gap/pkg/AtlasRep
+	rm debian/gap-atlasrep/usr/share/gap/pkg/AtlasRep/gap/utils.gi.new
 	make -C doc install DESTDIR=../debian/gap-atlasrep
 binary-arch: build-arch
 binary-indep: build-indep install
