## gap-atlasrep 2.1.7

=== debian/changelog ===
gap-atlasrep (2.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - fix clean target. Closes: #1049661. Thanks Lucas Nussbaum.
  * debian/control:
    - Bump Standards-Version: to 4.6.2

 -- Bill Allombert <ballombe@debian.org>  Sun, 10 Sep 2023 10:04:14 +0200
