=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-gapdoc (>=1.6.2), gap-character-tables (>= 1.3.1), texlive-latex-extra, texlive-fonts-recommended, gap-utils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/atlasrep.html
