## gap-atlasrep 2.1.8

=== debian/changelog ===
gap-atlasrep (2.1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: 
    - Suggests gap-browse
    - Build-Depends on gap-browse

 -- Bill Allombert <ballombe@debian.org>  Sat, 03 Feb 2024 18:09:25 +0100
