=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf gapdir gaproot
+	rm -rf debian/gaproot
 	dh_clean
 
 install: build
@@ -28,7 +28,6 @@
 	dh_prep
 	dh_installdirs
 	dh_install *.g *.json bibl dataext datagens datapkg dataword gap usr/share/gap/pkg/AtlasRep
-	rm debian/gap-atlasrep/usr/share/gap/pkg/AtlasRep/gap/utils.gi.new
 	make -C doc install DESTDIR=../debian/gap-atlasrep
 binary-arch: build-arch
 binary-indep: build-indep install
