## gap-atlasrep 2.1.9

=== debian/changelog ===
gap-atlasrep (2.1.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version: to 4.7.0
  * debian/rules:
    - use SetPackagePath instead of a symlink farm

 -- Bill Allombert <ballombe@debian.org>  Mon, 30 Sep 2024 23:08:15 +0200
