=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,8 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/AtlasRep
 	echo 'PushOptions(rec(relativePath:=true)); Read("makedocrel.g");' \
-	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
+	| gap -q -R -A && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -19,7 +17,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	dh_clean
 
 install: build
