=== debian/watch ===
version=3
https://www.math.rwth-aachen.de/~Thomas.Breuer/atlasrep/atlasrep-([0-9].*)\.tar\.gz debian uupdate
